"use strict";

const {
  convertCode
} = require('../utilities');

test('Object.entries() method', () => {
  const inputCode = `const person = {
  firstName : "John",
  lastName : "Doe",
  age : 50,
  eyeColor : "blue"
};

let text = Object.entries(person);`;
  const outputCode = `const person = {
  firstName: "John",
  lastName: "Doe",
  age: 50,
  eyeColor: "blue"
};
let text = Object.entries(person);`;
  expect(convertCode(inputCode)).toBe(outputCode);
});